# Paths.
export ZDOTDIR="$HOME/.config/zsh"

# Utils.
source "$ZDOTDIR/functions"

# Include files.
zsh_include_file "includes/environment"
zsh_include_file "includes/aliases"
zsh_include_file "includes/prompt"
zsh_include_file "includes/nvm"

# Add plugins.
# zsh_add_plugin "hlissner/zsh-autopair"
zsh_add_plugin "zsh-users/zsh-syntax-highlighting"
